Bug 822352 - Can not submit a new idea as a normal user.
Can not submit a new idea as a normal user.
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-05-17 02:47 EDT by Yujie Zhang
Modified: 2015-05-14 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-05-23 17:55:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-05-17 02:47:05 EDT
Description of problem:

When I try to submit a new idea as a normal user on community/ideas page, after clicking the "Submit an Idea" button, it will return community/redhat_sso_login_url_NOT_SET?redirect=/community/node/add/idea page, which says "The requested page could not be found."

Version-Release number of selected component (if applicable):


How reproducible:always

Steps to Reproduce:
1.Go to openshift website and login
2.Go to "Vote on Features" page and try to submit a new idea
Actual results:

It will return to a page which says "The requested page could not be found."

Expected results:

The process should be successful.

Additional info:
Comment 1 Clayton Coleman 2012-05-23 17:55:22 EDT
On the latest devenv, logged in a non-integrated environment, I can create ideas.  The error you see is often encountered if your SSO was only partially configured.

Note You need to log in before you can comment on or make changes to this bug.